## GocLine

GocLine — Simple line.

## Types and Values

| GocLine
typedef | GocLineClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocLine

## Implemented Interfaces

GocLine implements GOStyledObject.

## Description

GocLine implements simple line drawing in the canvas. The line can have arrows at the start and/or at the end.

## Functions

## Types and Values

### GocLine

    typedef struct _GocLine GocLine;

### GocLineClass

    typedef GocStyledItemClass GocLineClass;